<!--....... Unloading buses .........-->
<div ng-include="'templates/includes/unLoadingBuses.html'" ng-controller="unloadingCtrl"></div>

<!--.......... age summary ........-->
<div ng-include="'templates/includes/demographicDetails.html'"
     ng-controller="demographicDetailsCtrl"></div>
